# Generated by Django 2.1.1 on 2019-10-06 06:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0008_remove_schedule_day'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(null=True),
        ),
    ]
